Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 518770 - =app-editors/adie-1.6.49 stabilization request
Summary: =app-editors/adie-1.6.49 stabilization request
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: [OLD] Keywording and Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Matti Bickel (RETIRED)
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: EAPI1Removal
  Show dependency tree
 
Reported: 2014-08-01 23:24 UTC by Manuel Rüger (RETIRED)
Modified: 2015-01-02 12:15 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Manuel Rüger (RETIRED) gentoo-dev 2014-08-01 23:24:18 UTC
Can we get this stable please?

And remove app-editors/adie/adie-1.6.36.ebuild, because it is EAPI=1 only.
Comment 1 Matti Bickel (RETIRED) gentoo-dev 2014-11-10 22:10:56 UTC
I've committed 1.6.49 with an updated EAPI. I'd like the 1.7 versions to stay out of stable because they're explicitly marked as experimental by upstream.

Since both versions are nearly identical, I'll call for stabilization in a week.
Comment 2 Matti Bickel (RETIRED) gentoo-dev 2014-11-22 20:41:06 UTC
Hi teams, as per the subject - please stable app-editors/adie-1.6.49
Comment 3 Jeroen Roovers gentoo-dev 2014-11-23 07:06:11 UTC
Stable for HPPA.
Comment 4 Chema Alonso Josa (RETIRED) gentoo-dev 2014-12-22 22:39:41 UTC
amd64 stable
Comment 5 Agostino Sarubbo gentoo-dev 2014-12-26 13:14:48 UTC
x86 stable
Comment 6 Agostino Sarubbo gentoo-dev 2014-12-31 15:53:50 UTC
ppc stable
Comment 7 Agostino Sarubbo gentoo-dev 2015-01-01 11:08:16 UTC
ppc64 stable
Comment 8 Agostino Sarubbo gentoo-dev 2015-01-02 12:15:25 UTC
sparc stable. Closing.